.ere-color-picker {
	width: 80px;
}

.ere-picker-container .hidden {
	display: none;
}

.ere-color-result {
	background-color: #f7f7f7;
	border: 1px solid #ccc;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
	display: inline-block;
	height: 22px;
	margin: 0 6px 6px 0px;
	position: relative;
	top: 1px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	vertical-align: bottom;
	display: inline-block;
	padding-left: 30px;
	-webkit-box-shadow: 0 1px 0 #ccc;
	box-shadow: 0 1px 0 #ccc;
}

.ere-color-result:after {
	background: #f7f7f7;
	-webkit-border-radius: 0 2px 2px 0;
	border-radius: 0 2px 2px 0;
	border-left: 1px solid #ccc;
	color: #555;
	content: attr( title );
	display: block;
	font-size: 11px;
	line-height: 22px;
	padding: 0 6px;
	position: relative;
	right: 0;
	text-align: center;
	top: 0;
}

.ere-color-result:hover,
.ere-color-result:focus {
	background: #fafafa;
	border-color: #999;
	color: #23282d;
}

.ere-color-result:hover:after,
.ere-color-result:focus:after {
	color: #23282d;
	border-color: #a0a5aa;
	border-left: 1px solid #999;
}

.ere-color-result {
	top: 0;
}

.ere-color-result.ere-picker-open:after {
	content: attr( data-current );
}

.ere-picker-container, .ere-picker-container:active {
	display: inline-block;
	outline: 0;
}

.ere-color-result:focus {
	border-color: #5b9dd9;
	-webkit-box-shadow: 0 0 3px rgba( 0, 115, 170, .8 );
	box-shadow: 0 0 3px rgba( 0, 115, 170, .8 );
}

.ere-picker-open + .ere-picker-input-wrap {
	display: inline-block;
	vertical-align: top;
}

.ere-picker-container .button {
	margin-left: 6px;
}

.ere-picker-container .iris-square-slider .ui-slider-handle:focus {
	background-color: #555
}

.ere-picker-container .iris-picker {
	-webkit-border-radius: 0;
	border-radius: 0;
	border-color: #ddd;
	margin-top: 6px;
}

.ere-picker-container input[type="text"].ere-color-picker {
	width: 65px;
	font-size: 12px;
	font-family: monospace;
	line-height: 16px;
	margin: 0;
}

.ere-color-picker::-webkit-input-placeholder {
	color: #72777c;
}

.ere-color-picker::-moz-placeholder {
	color: #72777c;
	opacity: 1;
}

.ere-color-picker:-ms-input-placeholder {
	color: #72777c;
}

.ere-picker-container input[type="text"].iris-error {
	background-color: #ffebe8;
	border-color: #c00;
	color: #000;
}
